<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Capitulo</title>
    {% load mis_tags%}
</head>
<body>


    <a href="{% url 'comic' cap.comic.id %}">volver</a>
    <h1>{{ cap.nombre }}</h1>

    <select onchange="this.options[this.selectedIndex].value && (window.location = this.options[this.selectedIndex].value);">
        {% for c in capitulos %}
            <option value="{% url 'capitulo' c.id %}" {% if c.id == cap.id %}{{'selected'}}{% endif %}>
                {{c.nombre}}
            </option>
        {% endfor %}
    </select>

    <br><br>

    <!--Botones de anterior y posterior capitulos Superiores-->
    {% if cap_pre%}
    <a href="{% url 'capitulo' cap_pre%}">Cap_Anterior</a>
    {% endif %}

    {% if cap_pos%}
    <a href="{% url 'capitulo' cap_pos%}">Cap_Sigiente</a>
    {% endif %}

    <!--PDF de Visualizado-->
    <embed src="{{cap.pdf.url}}" type="application/pdf" width="100%" height="600px" />

    
    <!--Botones de anterior y posterior capitulos Inferiores-->
    {% if cap_pre%}
    <a href="{% url 'capitulo' cap_pre%}">Cap_Anterior</a>
    {% endif %}

    {% if cap_pos%}
    <a href="{% url 'capitulo' cap_pos%}">Cap_Sigiente</a>
    {% endif %}



        
    <!--Esto le suma una vista al capitulo-->
    {% sum_vista cap.comic.id %}
</body>
</html>